{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "dd32d9ad9ea557ed402d",
  "position": {
    "x": 803.02953586497893,
    "y": 12,
    "z": 13000,
    "height": 77.37402027171818,
    "width": 423.96624472573831,
    "tabOrder": 10000
  },
  "visualGroup": {
    "displayName": "页面导航器",
    "groupMode": "ScaleMode"
  },
  "isHidden": true
}